<!DOCTYPE html>
<html>

<head>
    <meta charset="utd-8">
    <title>TOPページ</title>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <link href="Materialize/css/materialize.css" type="text/css" rel="stylesheet" media="screen,projection" />
    <link href="Materialize/css/style.css" type="text/css" rel="stylesheet" media="screen,projection" />
    <link href="./index.css" rel="stylesheet" type="text/css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
</head>

<body>

  <nav>
    <div class="nav-wrapper blue lighten-2">
      <a href="#!" class="brand-logo"><i class="material-icons">casino</i>BGS</a>
      <ul class="right hide-on-med-and-down">
        <li><a href="sass.html"><i class="material-icons">search</i></a></li>
        <li><a href="badges.html"><i class="material-icons">view_module</i></a></li>
        <li><a href="collapsible.html"><i class="material-icons">refresh</i></a></li>
        <li><a href="mobile.html"><i class="material-icons">more_vert</i></a></li>
      </ul>
    </div>
  </nav>

<article>
    <div class="side">
        <ul class="collapsible expandable">
            <li>
                <div class="collapsible-header"><i class="material-icons">casino</i>ボードゲーム</div>
                <div class="collapsible-body">                        
                    <details>
                        　<summary>プレイ人数<i class="material-icons chevron left">chevron_right</i></summary>
                        　　<li><a href="#!">・１人</a></li>
                        　　<li><a href="#!">・２人</a></li>
                        　　<li><a href="#!">・３人</a></li>
                    </details>
                    <br>
                    <details>
                        <summary>プレイ時間<i class="material-icons chevron left">chevron_right</i></summary>
                        　　<li>・３０分以下</li>
                        　　<li>・３０分～６０分</li>
                        　　<li>・６０分以上</li>
                    </details>   
                    <br>
                    <details>
                        <summary>難易度<i class="material-icons chevron left">chevron_right</i></summary>
                        　　<li>・簡単</li>
                        　　<li>・普通</li>
                        　　<li>・難しい</li>
                    </details>        
                    <br>
                    <details>
                        <summary>メカニクス<i class="material-icons chevron left">chevron_right</i></summary>
                        　　<li>・ワーカープレイスメント</li>
                        　　<li>・拡大再生産</li>
                        　　<li>・トリックテイキング</li>
                    </details>                      
                </div>
            </li>
            <li>
              <div class="collapsible-header"><i class="material-icons">place</i>Second</div>
              <div class="collapsible-body"><span>Lorem ipsum dolor sit amet.</span></div>
            </li>
            <li>
              <div class="collapsible-header"><i class="material-icons">whatshot</i>Third</div>
              <div class="collapsible-body"><span>Lorem ipsum dolor sit amet.</span></div>
            </li>
        </ul>
    </div> 
    <div class="content">
        <h1>BordGameSerchへようこそ！</h1><br>
        <h3>
            このサイトは、ボードゲームを始めたいけど、どう始めたらいいかわからない。<br>
            ゲームの種類が多すぎて何を遊べばいいかわからないといった初心者の方向けに、<br>
            様々なボードゲームの紹介を行うために作成しました！
        </h3>
    
</article>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/js/materialize.min.js"></script>
  <script>
      document.addEventListener('DOMContentLoaded', function() {
        var elems = document.querySelectorAll('.collapsible');
        var instances = M.Collapsible.init(elems, {accordion: false});
      });
      </script>
</body>

</html>